Subject: RE: [lojban] Could this be it? (was: I like chocolate)

From: "And Rosta" <[email-masked]>
Date: Sat, 21 Sep 2002 01:47:20 +0100

Xorxes:
> la and cusku di'e
> 
> >I go along with you about {lo'e broda} not entailing
> >{da broda}. If {lo'i broda cu no mei}, then no da broda but
> >we can still legitimately talk about lo'e broda.
> 
> Agreed.

Actually, I think I need to backtrack. If the world is
conceptualized in such a way that {lo'e broda cu brode} is
true, then under the same conceptualization, {da broda} is
perforce true. In the same way, if {la tom brode}, then
necessarily {da me la tom}.

> >But we may disagree about the other bit. I see no difference between
> >{lo'e broda cu klama} and {la tom klama}. Both, I think, entail
> >{da klama}, yet both may lack an extension in a given world.
> 
> For me, names must have a referent in the corresponding world.

Okay, but for me, {lo'e gerku} has a referent, in 'the corresponding
world', which is a world in which there is one dog (which IMO does
not exclude This World -- it includes This World to the extent that
This World can be conceptualized as containing exactly one dog).

> Also, I could not use a name to get the same sense of {lo'e broda}.
> I can say {zo tom cmene lo'e pavyseljirna}, which says that "Tom"
> is a name of unicorns, but it does not mean that using the name
> {la tom} will have the same effect as using the generic NP
> {lo'e pavyseljirna} in another sentence.

I am inclined to disagree. {zo arktik glico cmene lo'e traji
berti}, {zo djeimzbond cmene lo'e skino prenrdjeimzbondu}
("The far north is called 'Arctic'", "James Bond of the JB films
is called 'James Bond'") -- I don't see why the lo'e phrases
can't be coreferential with {la arktik}, {la djeimzbond}.
Likewise {zo xorxes cu cmene lo'e me la xorxes} or 
{zo xorxes cu cmene lo'e du la xorxes}.

> >If we
> >say "lo'e pavyseljirna cu blabi", I don't see why that shouldn't
> >entail "da blabi", within the worlds in which {lo'e pavyseljirna
> >cu blabi} or {la tom cu blabi} (where la tom is a or the unicorn)
> >is true.
> 
> {la tom cu blabi} does entail {da blabi}, no argument about
> that, and of course in worlds with unicorns one could be called
> Tom. In words with no unicorns, there can't be a unicorn called
> Tom, obviously, but {lo'e pavyseljirna cu blabi} can still be true.
> Indeed in those worlds {lo'e pavyseljirna cu pavyseljirna} is true,
> "unicorns are unicorns", and {da pavyseljirna} is false.

Here again we disagree, though perhaps not fundamentally.
The way I'm seeing things, two contradictory statements can
be simultaneously true of one and the same world, e.g 
{re da vi djacu}, {ci da vi djacu} -- both could be true of
one and the same objective circumstance (e.g. as seen in a
photograph), depending on how amounts of water are to be
individuated. But the two sentences can't be simultaneously
true in one and the same conceptualization of the world.
To me, {lo'e broda} conventionally implies (in the Gricean
sense -- i.e. it is linguistically encoded, but outside the
scope of what is asserted) {pa da ?p/?noi ce'u broda}.

--And.